Bug 71506 - /etc/xinetd.d/servers and /etc/xinetd.d/services have switched contents
Summary: /etc/xinetd.d/servers and /etc/xinetd.d/services have switched contents
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-14 15:13 UTC by Tomasz Ostrowski
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 15:13:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Ostrowski 2002-08-14 15:13:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020715

Description of problem:
In /etc/xinetd.d/servers there is configuration of service: services.
In /etc/xinetd.d/services there is configuration of service: servers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not applicable.

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-08-15 20:54:16 UTC
Fixed in 2.3.7-2


Note You need to log in before you can comment on or make changes to this bug.